@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal;box-sizing: border-box;}
ol, ul{ list-style:none;}
i,em{ font-style:normal;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#333;}
a:hover { COLOR:#ae0c2a;}
img { border:0; padding:0px; margin:0px; max-width:100%; vertical-align:top;}

/*公共样式开始*/
.fl{float:left}
.fr{float:right}
.hidden{ display:none;}
.display{ display:block;}
.hid {display:none;}
.ml20{ margin-left:20px;}
.clearfix{clear:both;}
.clearfix:after {clear:both;height:0;overflow:hidden;display:block;visibility:hidden; content:"."}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.w1200{ width:1200px; margin:0 auto;}
.masking{
    height: 100%;
    width: 100%;
    position:absolute;
    top: 0;
    left: 0;
    background-color: transparent;
    transition: all 0.5s ease 0.2s;
    z-index: -1;
}
.masking.focus{
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1001;
}

.aslidewrap{
    position: fixed;
    top: 0px;
    left: -50%;
    width:30%;
    height: 100%;
    z-index: 1100;
    background-color: #000;
    opacity: 0.85;
}
.aslidewrap .nav{
    padding: 80px 5% 0px 5%;
}
.aslidewrap .nav ul li{
    line-height: 42px;
    border-bottom: 1px solid #232530;
    padding: 0 5%;
}
.aslidewrap .nav ul li .tit a{
    display: block;
    color: #fff;
    font-size: 16px;
}
.aslidewrap .nav ul li .tit.plus a{
    background:url(../../images/plus.png) right center no-repeat;
}
.aslidewrap .nav ul li:first-of-type .plus a{
    background-image: none;
}
.aslidewrap .nav ul li .tit.minus a{
    background:url(../../images/minus.jpg) right center no-repeat;
}
.aslidewrap .nav ul li .bod a{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    display: block;
    color: #fff;
}


.aslidewrap .pcnav {
    padding: 80px 5% 0px 5%;
}
.aslidewrap .pcnav ul li {
    line-height: 42px;
    border-bottom: 1px solid #232530;
    padding: 0 5%;
}
.aslidewrap .pcnav ul li:first-of-type .plus a {
    background-image: none;
}
.aslidewrap .pcnav ul li .tit.plus a {
    background: url(../../images/plus.png) right center no-repeat;
}
.aslidewrap .pcnav ul li .tit a {
    display: block;
    color: #fff;
    font-size: 16px;
}
.aslidewrap .pcnav ul li .bod a {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    display: block;
    color: #fff;
}